/*
 * Site General Layout
 */
div.study-guide-summary h2 {
	font-size: 1em !important;
	color: var(--text-black);
	line-height: 1em;
	padding-top: 0.5em;
}

div.sp_leader_prompt {
	border-left: 0.2em solid var(--medium-green);
	padding-left: 1em;
	margin-bottom: 2.5em;
}

div.sp_leader_prompt p.sp_leader_prompt_title {
/*	background: var(--lighter-green);
	padding-left: 1em;*/
	font-weight: bold;
}
div.sp_question {
	background-color: var(--lighter-grey);
	padding: 0.001em 1em;
	border-radius: 3px;
}

div.sp_question span.sp_question_title {
	font-weight: bold;
}

span.sp_book_title {
	font-style: italic;
}